A  {
	color : Silver;
	font-family : sans-serif;
	text-decoration : none;
	font-size : 10pt;
	font-weight : bold;
}

A:Visited  {
	color : Silver;
	text-decoration : none;
	font-family : sans-serif;
	font-size : 10pt;
}

A:Active  {
	color : #CC0000;
	text-decoration : underline;
	font-family : sans-serif;
	font-size : 10pt;
}

A:Hover  {
	color : White;
	font-family : sans-serif;
	font-size : 10pt;
	text-decoration : underline;
}

BODY  {
	color : #52A0A0;
	font-size : 10pt;
	font-family : sans-serif;
}

TD  {
	font-size : 10pt;
	text-decoration : none;
	font-family : sans-serif;
}

TH  {
	font-size : 10pt;
	font-family : sans-serif;
}

LI  {
	font-family : sans-serif;
	font-size : 10pt;
}

h1  {
	font-family : sans-serif;
	font-size : 12pt;
}



/*
playback timings (ms):
  captures_list: 11.502
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.069
  esindex: 0.008
  cdx.remote: 104.085
  LoadShardBlock: 228.334 (3)
  PetaboxLoader3.datanode: 119.745 (4)
  PetaboxLoader3.resolve: 394.211 (2)
  load_resource: 300.586
*/